RubyGems Navigation menu

logjam_logger 1.1.4

Syslog-compatible rails logger

Versions:

  1. 1.1.4 - February 1, 2010 (6 KB)
  2. 1.1.3 - February 1, 2010 (6 KB)
  3. 1.1.1 - February 1, 2010 (6 KB)
  4. 1.1.0 - February 1, 2010 (5.5 KB)
  5. 1.0.0 - February 1, 2010 (4.5 KB)

Authors:

  • David Anderson

Owners:

Afcc653d3982bd274177bfdedd990973

Total downloads 7,029

For this version 1,357

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'logjam_logger', '~> 1.1.4' = Copy to clipboard Copied!

install:
gem install logjam_logger = Copy to clipboard Copied!

Links: